preload = /home/phil/.config/hypr/wallpapers/lucy.jpg
preload = /home/phil/.config/hypr/wallpapers/girl.png

wallpaper = DP-1, /home/phil/.config/hypr/wallpapers/lucy.jpg
wallpaper = HDMI-A-2, /home/phil/.config/hypr/wallpapers/girl.png

